## ruby-signet 0.7.3

=== debian/changelog ===
ruby-signet (0.7.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 20:07:26 +0530

ruby-signet (0.7.3-2) unstable; urgency=medium

  * Don't install compat/securerandom.rb (Closes: #853875) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Feb 2017 17:18:23 +0530

ruby-signet (0.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #853178)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Jan 2017 19:05:40 +0530
