## ruby-signet 0.11.0

=== debian/changelog ===
ruby-signet (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Add require 'time' to spec_helper to fix test failure

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Mar 2019 20:42:23 +0530
