=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-addressable (>= 2.3),
@@ -11,9 +11,9 @@
                ruby-jwt (>= 1.5),
                ruby-multi-json (>= 1.10),
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-signet.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-signet.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-signet.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-signet
 Homepage: https://github.com/google/signet/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
