## ruby-signet 0.14.0

=== debian/changelog ===
ruby-signet (0.14.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Pirate Praveen ]
  * Update Breaks with ruby-google-auth (this should help in testing migration)

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Aug 2020 23:41:38 +0530

ruby-signet (0.14.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to skip test not consistent with the autopkgtest env
  * Bump debhelper compatibility level to 13
  * Do not runtime depend on the interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 01 Jul 2020 17:19:29 -0300

ruby-signet (0.14.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add Breaks: ruby-googleauth (<= 0.8.0-2~)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jun 2020 18:38:16 +0530

ruby-signet (0.14.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.14.0
  * Drop patches no longer required
  * Add ruby-simplecov as build depends and bump minimum version of ruby-faraday

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 15:33:07 +0530
