=== debian/control ===
Source: ruby-signet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-addressable (>= 2.3),
               ruby-faraday (>= 0.17.3~),
               ruby-jwt (>= 1.5),
               ruby-multi-json (>= 1.10),
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-signet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-signet
Homepage: https://github.com/google/signet/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-signet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-addressable (>= 2.3),
         ruby-faraday (>= 0.17.3~),
         ruby-jwt (>= 1.5),
         ruby-multi-json (>= 1.10),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-googleauth (<< 0.13~)
Description: Signet is an OAuth 1.0 / OAuth 2.0 implementation
 OAuth is an open standard that allows users to share their private
 resources (e.g. photos, videos, contact lists) stored on one site with
 another site without having to hand out their username and password.
