## ruby-signet 0.17.0

=== debian/changelog ===
ruby-signet (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.17.0

 -- Vivek K J <vivekkj@disroot.org>  Thu, 22 Dec 2022 19:52:19 +0530
