## ruby-signet 0.21.0

=== debian/changelog ===
ruby-signet (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:39:22 -0500
