=== debian/control ===
--- 
+++ 
@@ -6,27 +6,22 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-addressable,
+               ruby-addressable (>=2.8~),
                ruby-faraday (>= 0.17.3~),
                ruby-jwt,
                ruby-multi-json,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-signet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-signet
 Homepage: https://github.com/google/signet/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-signet
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-addressable,
-         ruby-faraday (>= 0.17.3~),
-         ruby-jwt,
-         ruby-multi-json,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-googleauth (<< 0.13~)
