=== debian/watch ===
version=4
https://gemwatch.debian.net/signet .*/signet-(.*).tar.gz
